@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital@0;1&display=swap');

*{
    box-sizing: border-box;
    transition: all 0.3s ease-in-out;
}

body, html{
    margin: 0;
    padding: 0;
}

body{
    font-family: "Work Sans", sans-serif;
    font-size: 18px;
    font-weight: 600;
}

figure{
    margin: 0;
    padding: 0;
}

figure img{
    margin: 0;
    width: 100%;
}

:root {
    --color-primary: #59a900;
    --color-claro: #f9f9f9;
    --color-black: #385C57;
    --color-error: #ff5555;
    --shadow-color: rgba(0, 0, 0, 0.1);
    --glass-bg: rgba(255, 255, 255, 0.25);
    --glass-border: rgba(255, 255, 255, 0.18);
  }
  